Bug 597026 - [abrt] crash in xorg-x11-server-Xorg-1.7.6-4.fc12: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
[abrt] crash in xorg-x11-server-Xorg-1.7.6-4.fc12: Process /usr/bin/Xorg was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:9368b8dd2a6372f0cc3de7a483e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 19:59 EDT by ringwald
Modified: 2010-12-03 09:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:16:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.30 KB, text/plain)
2010-05-27 19:59 EDT, ringwald
no flags Details

  None (edit)
Description ringwald 2010-05-27 19:59:05 EDT
abrt 1.1.0 detected a crash.

architecture: i686
cmdline: /usr/bin/X -br -nolisten tcp :0 vt1 -auth /var/run/kdm/A:0-nECrna
component: xorg-x11-server
executable: /usr/bin/Xorg
global_uuid: 9368b8dd2a6372f0cc3de7a483e636301c42ccd6
kernel: 2.6.32.11-99.fc12.i686
package: xorg-x11-server-Xorg-1.7.6-4.fc12
rating: 4
reason: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1274318558-1379.new/coredump is truncated: expected core file size >= 54829056, found: 42647552.
warning: core file may not match specified executable file.
[New Thread 1379]
Core was generated by `/usr/bin/X -br -nolisten tcp :0 vt1 -auth /var/run/kdm/A:0-nECrna'.
Program terminated with signal 6, Aborted.
#0  0x00873416 in __kernel_vsyscall ()

Thread 1 (Thread 1379):
Cannot access memory at address 0xbf81e0f4
From        To          Syms Read   Shared Object Library
0x00973830  0x0098b37f  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
eax            0x0	0
ecx            0x563	1379
edx            0x6	6
ebx            0x563	1379
esp            0xbf81e0f4	0xbf81e0f4
ebp            0xbf81e100	0xbf81e100
esi            0x82248a8	136464552
edi            0xd5cff4	14012404
eip            0x873416	0x873416 <__kernel_vsyscall+2>
eflags         0x13206	[ PF IF #12 #13 RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function __kernel_vsyscall:
   0x00873414 <+0>:	int    $0x80
=> 0x00873416 <+2>:	ret    
End of assembler dump.
Comment 1 ringwald 2010-05-27 19:59:07 EDT
Created attachment 417424 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 09:59:36 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:16:19 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.